<h1 mat-dialog-title>Activate</h1>
<div mat-dialog-content>
  <p>Do you really activate?</p>

</div>
<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">No</button>
  <button mat-button [mat-dialog-close]="'ok'" cdkFocusInitial>Ok</button>
</div>
